.\"	$NetBSD: iha.4,v 1.2 2001/06/04 16:36:05 tsutsui Exp $
.\"
.\" Copyright (c) 2001, Kenneth R. Westerback.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd June 4, 2001
.Dt IHA 4
.Os
.Sh NAME
.Nm iha
.Nd Initio INIC-940/950 based PCI SCSI host adapter driver
.Sh SYNOPSIS
.Cd "iha* at pci? dev ? function ?"
.Cd "scsibus* at iha?"
.Sh DESCRIPTION
The
.Nm
driver supports PCI SCSI host adapters based on the Initio INIC-940
and INIC-950 chips.
.Pp
The INI-9090U, INI-9100U/UW, the Iwill 2935UW and the IOI Technology
IOI-4203U have been tested.
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr intro 4 ,
.Xr pci 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr ss 4 ,
.Xr st 4 ,
.Xr uk 4 ,
.Xr scsipi 9
.Pp
.Pa http://www.initio.com/
.Sh AUTHORS
The
.Nm
driver was originally written for
.Ox
by Kenneth R. Westerback, based on a
.Fx
driver by Winston Hung.
Izumi Tsutsui ported the driver to
.Nx .
.Sh BUGS
.Nm
driver does not currently use tagged command queuing.
